# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  customer_type: one
  firstname: MyString
  lastname: MyString
  customer_name: MyString
  idnumber: MyString
  dob: 2021-03-23
  gender: MyString
  address_1: MyString
  address_2: MyString
  city: MyString
  country: MyString
  mobile_1: MyString
  mobile_2: MyString
  email: MyString
  employer_name: MyString
  employment_type: MyString
  banker: MyString
  banker_branch: MyString
  banker_account_number: MyString
  banker_account_name: MyString
  district: MyString
  province: MyString

two:
  user: two
  customer_type: two
  firstname: MyString
  lastname: MyString
  customer_name: MyString
  idnumber: MyString
  dob: 2021-03-23
  gender: MyString
  address_1: MyString
  address_2: MyString
  city: MyString
  country: MyString
  mobile_1: MyString
  mobile_2: MyString
  email: MyString
  employer_name: MyString
  employment_type: MyString
  banker: MyString
  banker_branch: MyString
  banker_account_number: MyString
  banker_account_name: MyString
  district: MyString
  province: MyString
